Categories:
  - Time
License: GPL-3.0-only
WebSite: https://github.com/ebraminio/DroidPersianCalendar/wiki
SourceCode: https://github.com/ebraminio/DroidPersianCalendar
IssueTracker: https://github.com/ebraminio/DroidPersianCalendar/issues
Changelog: https://github.com/ebraminio/DroidPersianCalendar/releases

AutoName: Persian Calendar
Description: |-
    Persian calendar is not supported in Android natively so this can be used
    instead. Includes widgets and dashclock provider, Compass/Qibla and Athan, and
    Afghanistan holidays, Dari, Kurdish and Pashto support.

RepoType: git
Repo: https://github.com/ebraminio/DroidPersianCalendar.git

Builds:
  - versionName: '1.98'
    versionCode: 18
    commit: '85329'
    srclibs:
      - PrayTimes@0b8576aa74
    prebuild:
      - rm -rf libs
      - cp -r $$PrayTimes$$/java/src/PrayTimes/src/* src/

  - versionName: '2.04'
    versionCode: 24
    commit: 04e6dd9c4

  - versionName: '2.09'
    versionCode: 29
    commit: 14c35f5d215390ef6d287395112d471c67890fb4

  - versionName: '3.06'
    versionCode: 36
    commit: 9f3293ecca
    srclibs:
      - ColorPickerPreference@a6ffb91b1c
    prebuild:
      - rm -rf extra
      - sed -i 's@\.1=.*@.1=$$ColorPickerPreference$$@' project.properties

  - versionName: '3.08'
    versionCode: 38
    commit: 03e3a31d88
    srclibs:
      - ColorPicker-Ebraminio@27deadaffe
    prebuild:
      - rm -rf extra
      - sed -i 's@\.1=.*@.1=$$ColorPicker-Ebraminio$$@' project.properties

  - versionName: '4.02'
    versionCode: 42
    commit: 84a7b52237
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: '4.03'
    versionCode: 43
    commit: '4.03'
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: '4.04'
    versionCode: 44
    commit: '4.04'
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: '4.05'
    versionCode: 45
    commit: v4.05
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: '4.06'
    versionCode: 46
    commit: v4.06
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: '4.07'
    versionCode: 47
    commit: v4.07
    subdir: PersianCalendar
    gradle:
      - yes
    forceversion: true
    forcevercode: true
    rm:
      - extra/

  - versionName: '4.08'
    versionCode: 48
    commit: 65c8483d146a581503d3bd080a54a2ffa55d8122
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: '4.09'
    versionCode: 49
    commit: v4.09
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: 4.1.0
    versionCode: 410
    commit: v4.1.0
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: 4.1.1
    versionCode: 411
    commit: v4.1.1
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: 4.1.2
    versionCode: 412
    commit: v4.1.2
    subdir: PersianCalendar
    gradle:
      - yes
    rm:
      - extra/

  - versionName: 5.0.0
    versionCode: 500
    commit: v5.0.0
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.0.1
    versionCode: 501
    commit: v5.0.1
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.0.2
    versionCode: 502
    commit: v5.0.2
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.0.3
    versionCode: 503
    commit: v5.0.3
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.0.5
    versionCode: 505
    commit: v5.0.5
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.0.6
    versionCode: 506
    commit: v5.0.6
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.1.0
    versionCode: 510
    commit: v5.1.0
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.2.1
    versionCode: 521
    commit: v5.2.1
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.2.2
    versionCode: 522
    commit: v5.2.2
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.3.1
    versionCode: 531
    commit: v5.3.1
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.4.0
    versionCode: 540
    disable: Could not find com.android.tools.build:gradle:3.0.1
    commit: v5.4.0
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.5.1
    versionCode: 551
    commit: v5.5.1
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.6.0
    versionCode: 560
    commit: v5.6.0
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.7.2
    versionCode: 572
    disable: 'ProGuard: Duplicate jar entry [android/support/v4/d/b$a.class]'
    commit: v5.7.2
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.8.1
    versionCode: 581
    commit: v5.8.1
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.8.6
    versionCode: 586
    commit: v5.8.6
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.8.7
    versionCode: 587
    commit: v5.8.7
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.8.8
    versionCode: 588
    commit: v5.8.8
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.9.1
    versionCode: 591
    commit: v5.9.1
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.9.2
    versionCode: 592
    commit: v5.9.2
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.9.3
    versionCode: 593
    commit: v5.9.3
    subdir: PersianCalendar
    gradle:
      - yes

  - versionName: 5.9.4
    versionCode: 594
    commit: v5.9.4
    subdir: PersianCalendar
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^[0-9.v]*$
CurrentVersion: 5.9.4
CurrentVersionCode: 594
